"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.CommonLogFormatter = {
    format: (logObj, opts) => {
        logObj.name = opts.name;
        logObj.hostname = opts.hostname;
        logObj.pid = opts.pid;
        logObj.time = opts.time;
        return logObj;
    },
    opts: (logger) => ({
        name: logger.Headers.Logger,
        author: logger.Headers.Author,
        hostname: logger.Headers.hostname(),
        pid: logger.Headers.pid(),
        time: logger.Headers.timestamp()
    })
};
